body {
    margin: 0;
    padding: 0;
    color: #EEE;
}
ul {
    list-style-type: none;
    margin: -1.2%;
    padding: -1%;
    width: 20%;
    background-color: #242f44;
    height: 110%; /*full height */
    position: fixed; /*stick to one place even when scrolling*/
    overflow: auto;
    border-right: 2px solid #8c6b48;
}
ul li {
    text-align: center;
    color: #8c6b48;
    font-size: 3rem;
    padding-top: 2rem;
}
nav a {
    text-decoration: none;
}
nav a:link {
    color: #8c6b48;
}
nav a:visited {
    color: #8c6b48;
}
nav a:hover {
    color:#edceae;
    font-size: smaller;
    transition: 1s;
}
h1 {
    padding: 1em;
    font-size: 4em;
}
h1, 
h2,
p {
    color: rgb(9, 23, 27);
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
html {
    margin: 0;
    padding: 0;
}

main {
    padding-left: 21%;
    display: grid;
}

#banner {
    background-image: url("https://placeimg.com/640/480/nature");
    background-size: cover;
    background-position: bottom center;
    width: 100%;
    height: 40rem;
}

#banner .intro h1 {
    position: relative;
    top: 50px;
    margin: 0 auto;
}
